{
  "Клиент 1": {
    "Тип подключения": 0,
    "COM - порт": "COM3",
    "Bluetooth устройство": null,
    "ID": 1,
    "Имя": "Мужской",
    "Возрастная категория: 0 - взрослый, 1 - подросток": 0
  },
  "Клиент 2": {
    "Тип подключения": 0,
    "COM - порт": "COM10",
    "Bluetooth устройство": null,
    "ID": 2,
    "Имя": "Женский",
    "Возрастная категория: 0 - взрослый, 1 - подросток": 0
  },
  "Наличие второго клиента (true - да, false - нет)": false
}